 <!DOCTYPE html>
<html lang="en">
<head>
  <title>HW5</title>
  <meta charset="utf-8">

  <!-- =========JQuery=========== -->
  <script src="https://code.jquery.com/jquery-3.3.1.min.js"
      integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" 
      crossorigin="anonymous" type="text/javascript"></script>
  
  <!-- ========= stylesheet ==========  -->
  <link type="text/css" href="style.css" rel="stylesheet" >
  
  <!-- ======== bootstrap ========= -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>


  <!-- =========vanilla JS ========= -->
  <!-- <script src="app_2.js"></script> -->
  <script src="app.js" type="text/javascript"></script>
</head>
<body>

<div class="container-fluid">
  	<div class="row">
  		<div class="col-sm-3"></div>
  		<div class="col-sm-6" id="banner">Taylor & Steves Totally Legit Money Laundering</div>
  		<div class="col-sm-3"></div>
  	</div>
  	<div class="content">
  	<div class="row" id="tabs">
  		<div class="col-sm-3"></div>
  		<div class="col-sm-2" id="exchange" tabindex="1">Exchange Funds</div>
  		<div class="col-sm-2" id="add" tabindex="2">Add a Country</div>
  		<div class="col-sm-2" id="update" tabindex="3">Update Country</div>
  		<div class="col-sm-3"></div>
  	</div>
  	<div class="row">
  	<div class="exchange_content">
  		<br>
  		<br>
  		<div class="col-sm-3" id="source" tabindex="4">Source</div>
  		<div class="col-sm-3">
  			<div class="select_1">
    			<select id="select_1" class="dropdown">
    				<option>Select A Country</option>
    				<option>Placeholder</option>
    			</select>
  			</div>
  		</div>
  		<div class="col-sm-1" id="to" tabindex="6">To</div>
  		<div class="col-sm-5">
  			<div class="select_2">
    			<select id="select_2" class="dropdown">
    				<option>Select A Country</option>
    				<option>Placeholder</option>
    			</select>
  			</div>
  		</div>
  		<br>
  		<br>
  		<br>
  		<div class="row">
  			<div class="col-sm-3" id="amount" tabindex="8">Amount</div>
  			<div class="col-sm-3"><input type="text" id="amtbox" name="amount" value="nnn"><br> 
  				<button type="button" tabindex="9" class="clear_button">
  					Clear
  				</button> 
  				<button type="button" id="calc_button" tabindex="10">
  					Calculate
  				</button> 
  			</div>
        <div class="col-sm-6"><div class="display_text" style="width:60%; height:200px;"><p></p></div></div>
  			<!--  <div class="col-sm-6"><textarea id="textbox" style="width:60%; height:100%;"></textarea></div>  -->
		</div>
		</div>
  		<br>
  		<br>
  		<br>
  	<div class="add_content">
  	<div class="row">
  		<div class="col-sm-3" id="country">Country</div>
  		<div class="col-sm-3"><input type="text" name="Country" value="string" id="country_field"><br></div>
  		<div class="col-sm-6"></div>
  	</div>
  	<br>
  	<br>
  	<div class="row">
  		<div class="col-sm-3" id="currency">Currency</div>
  		<div class="col-sm-3"><input type="text" name="Currency" value="string" id="currency_field"><br></div>
  		<div class="col-sm-1" id="notation">Notation</div>
  		<div class="col-sm-5"><input type="text" name="Notation" value="string"><br></div>
  	</div>
  	<br>
  	<br>
  	<div class="row">
  		<div class="col-sm-3" id="rate">Rate at 1USD</div>
  		<div class="col-sm-3"><input type="text" name="Rate" value="nnn" id="rate_field"><br></div>
  		<div class="col-sm-1" id="comission">Comission</div>
  		<div class="col-sm-5"><input type="text" name="Comission" value="nnn"><br></div>
  	</div>
  	<br>
  	<br>
  	<div class="row">
  		<div class="col-sm-6" id="add_button"> <button type="button" class="clear_button">Clear</button></div>
  		<div class="col-sm-6"> <button type="button" id="add_country_button">Add Country</button></div>
  		<br>
  		<br>
  	</div>
  	</div>
  	<div class="update_content">
  	<div class="row">
  		<div class="col-sm-3" id="source">Source</div>
  		<div class="col-sm-3">
  			<div class="dropdown_1">
    			<select class="dropdown" id="update_country_select_button">
    				<option>Select A Country</option>
    				<option>Placeholder</option>
    			</select>
  			</div>
  		</div>
  		<div class="col-sm-6"></div>
  		<br>
  		<br>
  	<div class="row">
  		<div class="col-sm-3" id="currency">Currency</div>
  		<div class="col-sm-3"><input class="clear_on_load" type="text" name="Currency" value="string" id="update_currency_field"><br></div>
  		<div class="col-sm-1" id="notation">Notation</div>
  		<div class="col-sm-5"><input class="clear_on_load" type="text" name="Notation"><br></div>
  	</div>
  	<br>
  	<br>
  	<div class="row">
    	<div class="col-sm-3" id="rate">Rate</div>
  		<div class="col-sm-3"><input type="text" name="Rate" value="string" id="update_rate_field"><br></div>
  		<div class="col-sm-1" id="comission">Comission</div>
  		<div class="col-sm-5"><input type="text" name="Comission" value="nnn"><br></div>
  	</div>
  	<br>
  	<br>
  	<div class="row">
  		<div class="col-sm-6"> <button type="button" class="clear_button">Clear</button></div>
  		<div class="col-sm-6"> <button type="button" id="update_changes_button">Save Changes</button></div>
  	<br>
  	<br>
  	</div>
  	</div>	
  	</div>
  	</div>
  	</div>
  	</div>
</div>
</body>
</html> 